/*     525455 : 공백      */
.solid_line__525455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__525455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__525455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__525455__ {height:50px}
}

/*     525465 : 타이틀 텍스트      */
.title__525465__ {font-size:0}
.title__525465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;  text-shadow: 0px 1px 1px #666;
}
.title__525465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__525465__.style_top p {padding-top:10px}
.title__525465__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__525465__.style_right p {padding-right:14px}
.title__525465__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__525465__.style_bottom p {padding-bottom:12px}
.title__525465__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__525465__.style_left p {padding-left:14px}
.title__525465__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__525465__.style_circle1 p {padding-left:18px}
.title__525465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__525465__.style_circle2 p {padding-left:18px}
.title__525465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__525465__ p {font-size:20px}
	.title__525465__.style_top p:before {width:20px}
	.title__525465__.style_right p:before {height:20px}
	.title__525465__.style_bottom p:before {width:20px}
	.title__525465__.style_left p:before {height:20px}
}

/*     525475 : 타이틀 텍스트      */
.title__525475__ {font-size:0}
.title__525475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;  text-shadow: 0px 1px 1px #666;
}
.title__525475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__525475__.style_top p {padding-top:10px}
.title__525475__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__525475__.style_right p {padding-right:14px}
.title__525475__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__525475__.style_bottom p {padding-bottom:12px}
.title__525475__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__525475__.style_left p {padding-left:14px}
.title__525475__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__525475__.style_circle1 p {padding-left:18px}
.title__525475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__525475__.style_circle2 p {padding-left:18px}
.title__525475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__525475__ p {font-size:27px}
	.title__525475__.style_top p:before {width:27px}
	.title__525475__.style_right p:before {height:27px}
	.title__525475__.style_bottom p:before {width:27px}
	.title__525475__.style_left p:before {height:27px}
}

/*     525485 : 실선      */
.solid_line__525485__ {display:block;position:relative;width:70px;height:30px; margin: 0 auto;}
.solid_line__525485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__525485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__525485__ {height:20px}
}

/*     525495 : 장문 텍스트      */
.textarea__525495__ p { 
	display:block; line-height:1.4em;margin:0; padding:0;
	font-size:42px; font-weight:normal; color:#ffffff; letter-spacing:0;  text-shadow: 0px 1px 1px #666;
}
@media all and (max-width:1023px){
	.textarea__525495__ p{line-height:35px;font-size:25px;}
}

/*     525505 : 공백      */
.solid_line__525505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.solid_line__525505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__525505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__525505__ {height:80px}
}

